PRODUCT STUDIO
Termékképek1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1920-8HPV2
Zyxel GS1920-8HPV2-EU0101F Switch
SKU: GS1920-8HPV2-EU0101F
Zyxel GS1920-8HPV2-EU0101F Switch — Switch. Memória (RAM): 256 MB. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel GS1920-8HPV2-EU0101F Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
10G támogatás
Hayir
ARP-vezérlés
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Biztonság
LVD, BSMI
Csomag gyorsítótára
Csomag súlya
2,73 kg
DHCP-funkciók
Ethernet PoE tároló bemenetek száma
8
Ethernet doboz teljes teljesítménye
130 W
Ethernet üzeri áram Poe támogatás
IGMP keresése
Magasság
Réz Ethernet kábelozási technológia
Szolgáltatásminőség QoS-támogatás
Száloptikai Ethernet Kábeltechnológia
1000BASE-X
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Útváltoztató/kapcsoló kapacitás
20 Gbit/s
IP-MAC-port kötés
Igen
Címtábla mérete
Raf szerelése
Hayir
CPU védelem
Igen
Elektromágneses kompatibilitás
FCC 15 A, CE A, BSMI EMC
Kommunikációs LED-jelek
GTIN EAN UPC
4718937602230,
Kategória
Ağ Anahtarları
Kategória
Ağ Anahtarları
Márka
Zyxel
Márka
Zyxel
AC bemeneti feszültség
AC bemeneti frekvencia
Akis vezérlő támogatás
Belső memória
Billentyű típusa
Biztonsági algoritmus támogatott
802.1x RADIUS, SNMP, SNMPv3
Combo SFP portok száma
2
Csomagolás magassága
61 mm
Csomagolás mélysége
235 mm
Csomagolás szélessége
375 mm
Eladott piackok
NL, FR, ES, HU, IT, AT, DE, DK, SE, FI, GB, BE, UA, PL, WW, PT, GR, LU, RU, TR, CH, NO, BG, AF, AM, SK, LT, CZ, EE, ZA
Engedélyezés
Misafir VLAN, Port tabanlı kimlik doğrulama
Fa-protokoll időtartama
Falra montázsolt
Igen
Flash memória
Haladási sebesség
15 Mpps
Hőelszivárgás
551,74 BTU/s
Identitás ellenőrzés típusa
IEEE 802.1x, RADIUS
Jelszóvédelem
Igen
Kapcsolati vezérlőlista ACL
Kompatibilis rendszer HS kódja
85176990
MAC-cím szűrés
MIB támogatás
RFC 1066, RFC 1213, RFC 1157, RFC 1493, RFC 1643, RFC 1757, RFC 2011.2012,2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819,2925, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
MTBF tartomány
513985 Saat
Maximális energiafogyasztás
Megfelelőségi nyilatkozatok
Multicast-támogatás
Igen
Mélység
Nem üzemmédence
Rendszeresemény-napló
Igen
Rendszerhez hozzáadás dátuma
2018-09-24
Sebességkorlátozás
Igen
Sorozatos ütemezési algoritmusok
SPQ, WFQ, Weighted Round Robin (WRR)
Száloptikai Kapcsolat
SFP
Szélesség
Súly
Tartozék kábelekkel
AC
Termelés dátuma
Termék neve
GS1920-8HPV2
Termék sorozat
Termék színe
Termékkód
GS1920-8HPV2-EU0101F
Termékneve
GS1920-8HPV2
Tárolási hőmérséklet-tartomány Celsius
VLAN-támogatás
Igen
Virtuális LAN funkciók
Private VLAN, Voice VLAN, Protocol-based VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLAN
Zajszint
0 dB
Útvonalforgalmi átmeneti kapacitás
Üzemelmi páratartalom tartomány
10 - 95%
Üzemhőmérséklet-tartomány
0 - 50 °C
®